---
- name: configure sudo
  copy:
    dest: /etc/sudoers.d/git
    mode: '0440'
    content: |
      Runas_Alias GITLAB = salsa-pages, salsa-registry, salsa-webhook
      git ALL=(GITLAB) NOPASSWD:ALL
    validate: visudo -c -f %s
